[LocalizedFileNames]
Kol__d_a.dds=@Kol__d_a,0
Kol__n.dds=@Kol__n,0
Kol__s.dds=@Kol__s,0
diskm__d_a.dds=@diskm__d_a,0
diskm__n.dds=@diskm__n,0
diskm__s.dds=@diskm__s,0
PTS12_wheel__d_a.tga=@PTS12_wheel__d_a.tga,0
PTS12_norm__n.dds=@PTS12_norm__n,0
PTS12_spec__s.dds=@PTS12_spec__s,0
PTS12_rama__d.dds=@PTS12_rama__d,0
PTS12_rubber__d.dds=@PTS12_rubber__d,0
